Jupiter - Zadanie #1618

Zadanie # 1616 (W toku): Utworzenie formularza do edycji yelementu
Mapowanie yrichtextu na model obstugiwany przez Ul
2017-04-05 09:06 - Michat Komar

Status: Zamkniety Start date: 2017-04-05
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: web Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Wszystkie yrichtexty nalezy sprowadzi¢ do modelu opisanego w zadaniu #1617. Nalezy takze przetransformowac tekst przychodzacy
z Ul na yrichtext zawierajacy tag html

Related issues:
Precedes Jupiter - Zadanie # 1617: Utworzenie formularza do edycji YRichtext Zamkniety 2017-04-06 2017-04-06

Associated revisions

Revision 71a1a8a6 - 2017-04-05 13:25 - Michat Komar

refs #1618: Dodanie mapowan

Revision 2e6ee6c2 - 2017-04-06 14:32 - Michat Komar

refs #1618: Poprawienie konfiguracji mixindw

History

#1 - 2017-04-05 09:07 - Michat Komar

- Precedes Zadanie #1617: Utworzenie formularza do edycji YRichtext added

#2 - 2017-04-05 09:07 - Michat Komar

- Subject changed from Mapowanie yrichtesktu na model obstugiwany przez Ul to Mapowanie yrichtextu na model obstugiwany przez Ul

#3 - 2017-04-05 09:12 - Michat Komar
- Description updated

#4 - 2017-04-05 13:25 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Dodane mapowania.

#5 - 2017-04-14 08:52 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar
OK

#6 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
